"add" = "Add";
"copy" = "Copy";
"createFrom" = "Create filenames from:";
"CreatePages" = ", creating pages";
"createTokens" = "Number,Title,Status,Label,Filename";
"delete" = "Delete";
"duplicate" = "Duplicate";
"ignore" = "Ignore";
"rtfName" = "Rich Text Format";
"footnotes" = "Footnotes";
"insertBetween" = "Insert between documents:";
"insertTokens" = "Newline,Tabstop,Newpage";
"marginsWarning" = "Warning! At least one entered margin value is to small for the currently selected printer.";
"noSubtitle" = "No subtitle";
"pageNumberFormat" = "Page %d of %d";
"pdfName" = "PDF Format";
"pictures" = "Pictures";
"remove" = "Remove";
"wordName" = "Word Format";
